#
# weechat -- alias.conf
#

[cmd]
AAWAY = "allserv /away"
AFK = "APPNICK afk"
AME = "allchan /me"
AMSG = "allchan /msg *"
ANICK = "allserv /nick"
appendnick = "/allserv nick ssharkey|$*"
APPNICK = "allserv nick ssharkey|$*"
BACK = "allserv nick ssharkey"
BEEP = "print -beep"
BRB = "APPNICK brb"
BYE = "quit"
C = "buffer clear"
CHAT = "dcc chat"
CL = "buffer clear"
CLOSE = "buffer close"
EXIT = "quit"
IG = "ignore"
J = "join"
K = "kick"
KB = "kickban"
LEAVE = "part"
LUNCH = "APPNICK lunch"
M = "msg"
MSGBUF = "command -buffer $1 * /input send $2-"
MUB = "unban *"
N = "names"
Q = "query"
REDRAW = "window refresh"
SAY = "msg *"
SIGNOFF = "quit"
T = "topic"
UB = "unban"
UMODE = "mode $nick"
V = "command core version"
W = "who"
WC = "window merge"
WI = "whois"
WII = "whois $1 $1"
WW = "whowas"

[completion]
MSGBUF = "%(buffers_plugins_names)"
